<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- font googleapis -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
    
    <!-- Local CSS -->
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/header-footer-user.css">

    <!-- Title -->
    <title>Gotjeh ≠ Goj*k</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="../img/logo.png" title="Gotjeh">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon fa fa-bars"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end align-items-center" id="navbarSupportedContent">
                <div class="navbar-nav">
                    <a class="nav-item nav-link" href="index.html">Beranda</a>
                    <a class="nav-item nav-link" href="faq.html">F.A.Q</a>
                    <a class="nav-item nav-link" href="about.html">Tentang Kami</a>
                    <a class="nav-item nav-link active" href="course.html">Kursus</a>
                    <a class="nav-item nav-link" href="job.html">Pekerjaan</a>
                    <a class="nav-item btn btn-warning tombol" href="#">Masuk</a>
                </div>
            </div>
        </div>
    </nav>
    <!-- End of Navbar-->

    <!-- Jumbotron -->
    <section class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Raih Impianmu untuk bekerja<br>secara fleksibel bersama Gotjeh!</h1>
            <p class="sub-display">Dapatkan pekerjaan yang kamu impikan dan tingkatkan<br>keahlianmu bersama kami!</p>
            <button class="btn btn-join">Gabung Sekarang!</button>
        </div>
    </section>
    <!-- End of Jumbotron -->

    <!-- Women Area -->
    <div class="container">
        <div class="row">
            <div class="col-12 panel">
                <div class="row">
                    <div class="col">
                        <img class="img-cewek" src="../img/cewek.png" alt="" width="437" height="370">
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col dscrb-cwk">
                    <h2>Butuh lowongan kerja freelance?<br>Tenang, Gotjeh siap membantu!</h2>
                    <a href="#" class="btn btn-seek"><b>Cari Pekerjaan</b></a>
                </div>
            </div>
        </div>
    </div>
    <!-- End of Women Area -->

    <!-- Start Popular Course -->
    <div class="container">
        <div class="section-title text-center">
            <h2>Kursus Terpopuler</h2>
        </div>
        <div class="row justify-content-center">
            <div class="col-12 popular-course">
                <div class="row">
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="1">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                        <div class="selengkapnya">
                            <a href="../html/deskripsi-course.html">Selengkapnya</a>
                        </div>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="2">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                        <div class="selengkapnya">
                            <a href="../html/deskripsi-course.html">Selengkapnya</a>
                        </div>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/branding course.jpg" alt="3">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                        <div class="selengkapnya">
                            <a href="../html/deskripsi-course.html">Selengkapnya</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <a href="course.html" class="btn btn-view"><b>Lihat Semua</b></a>
    </div>
    <!-- End Popular Course -->

    <!-- Posting Job -->
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 posting-job">
                <div class="row">
                    <div class="col desc-post">
                        <p class="post">Cari tenaga freelance yang<br>kamu butuhkan disini!</p>
                        <a href="job.html" class="btn btn-post"><b>Posting Pekerjaan</b></a>
                    </div>
                    <div class="pict-post">
                        <img src="../img/laptop.png" style="width: 570px; height: 410px;">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End of Posting Job -->
    
    <!-- About Gotjeh -->
    <div class="section-title text-center">
        <h2>What They Said About Gotjeh</h2>
    </div>
    <section class="smalltron">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 about-gotjeh">
                    <div class="row">
                        <div class="col-lg">
                            <img class="foto-testi" src="../img/circle sam.png" alt="">
                        </div>    
                        <div class="col">
                            <h2 class="name-age">Dustin Tiffani, 26</h2>
                            <p class="subdscrb">Setelah mengikuti course dan mengapply pekerjaan di Website Gotjeh, Saya akhirnya di hire menjadi freelance
                            </br>CEO Tokopedia, Terimakasih Gotjeh.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End of About Gotjeh -->

    <!-- What We Have -->
    <div class="we-have text-center">
        <h2>What We Have</h2>
    </div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-10 we-have">
                <div class="row">
                    <div class="col">
                        <p class="angka">100+</p>
                        <p class="btm-angka">Available Jobs</p>
                    </div>
                    <div class="col">
                        <p class="angka">10+</p>
                        <p class="btm-angka">Available Courses</p>
                    </div>
                    <div class="col">
                        <p class="angka">300+</p>
                        <p class="btm-angka">People Found Multiple Jobs</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End of What We Have -->

    <!-- Footer -->
    <section class="footertron">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 footer">
                    <div class="row">
                        <div class="col alamat">
                            <a href="index.html"><img class="lggotjeh" src="../img/logo.png" href="index.html" title="Gotjeh"></a><br>
                            <p><img class="almt" src="../img/placeholder.png">Timika, Papua, 99971</p>
                            <p><a href="https://gmail.com" target="_blank"><img class="almt" src="../img/Vector.png" href="gmail.com">support@gotjeh.com</a></p>
                            <p><img class="almt" src="../img/phone.png">021-021021</p>
                        </div>
                        <div class="col menu">
                            <p class="f-menu"><b>Menu</b></p><br>
                            <p><a class="mn" href="index-user.html">Beranda</a></p>
                            <p><a class="mn" href="faq-user.html">F.A.Q</a></p>
                            <p><a class="mn" href="about-user.html">Tentang Kami</a></p>
                            <p><a class="mn" href="course-user.html">Kursus</a></p>
                            <p><a class="mn" href="job-user.html">Pekerjaan</a></p>
                        </div>
                        <div class="col mailtxt">
                            <p class="f-dropemail"><b>Hubungi Kami</b></p>
                            <div class="drop-email">
                                <input type="email" name="search" placeholder="Masukkan Email Disini">
                            </div>
                            <button class="btn btn-submit">Kirim!</button>
                            <div class="sosmed">
                                <a href="https://instagram.com" target="_blank"><img class="ssmd" src="../img/instagram.png" title="Instagram"></a>
                                <a href="https://facebook.com" target="_blank"><img class="ssmd" src="../img/Facebook.png" title="Facebook"></a>
                                <a href="https://twitter.com" target="_blank"><img class="ssmd" src="../img/twitter.png" title="Twitter"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Footer -->

    <!-- Copyright -->
    <div id="footer">
        <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
    </div>
    <!-- End of Copyright -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
        integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
    </script>
</body>

</html>